{
	"basicMaterialList":
	[
		{
			"legacy_id": 1,
			"uuid": "a6c6ce30-dd47-4587-b475-085d55c6a3b4",
			"dif": "blk_concrete01_dif.tga",
			"asg": "blk_concrete01_asg.tga",
			"nor": "blk_concrete01_nor.tga",
			"color": "8d8f89",
			"physics_material": "Rock"
		},
		{
			"legacy_id": 2,
			"uuid": "df953d9c-234f-4ac2-af5e-f0490b223e71",
			"dif": "blk_woodplanks01_dif.tga",
			"asg": "blk_woodplanks01_asg.tga",
			"nor": "blk_woodplanks01_nor.tga",
			"color": "9b683a",
			"density": 250.0,
			"physics_material": "Wood"
		},
		{
			"legacy_id": 3,
			"uuid": "8aedf6c2-94e1-4506-89d4-a0227c552f1e",
			"dif": "blk_metal01_dif.tga",
			"asg": "blk_metal01_asg.tga",
			"nor": "blk_metal01_nor.tga",
			"color": "675f51",
			"density": 1250.0,
			"physics_material": "Metal"
		},
		{
			"legacy_id": 4,
			"uuid": "09ca2713-28ee-4119-9622-e85490034758",
			"dif": "blk_caution01_dif.tga",
			"asg": "blk_caution01_asg.tga",
			"nor": "nonor_nor.png",
			"color": "ce9e0c",
			"density": 250.0,
			"physics_material": "Plastic"
		},
		{
			"legacy_id": 5,
			"uuid": "8ca49bff-eeef-4b43-abd0-b527a567f1b7",
			"dif": "blk_tiles01_dif.tga",
			"asg": "blk_tiles01_asg.tga",
			"nor": "blk_tiles01_nor.tga",
			"color": "a2b4cc",
			"physics_material": "Rock"
		},
		{
			"legacy_id": 6,
			"uuid": "0603b36e-0bdb-4828-b90c-ff19abcdfe34",
			"dif": "blk_bricks01_dif.tga",
			"asg": "blk_bricks01_asg.tga",
			"nor": "blk_bricks01_nor.tga",
			"color": "af967b",
			"density": 1250.0,
			"physics_material": "Rock"
		},
		{
			"legacy_id": 7,
			"uuid": "749f69e0-56c9-488c-adf6-66c58531818f",
			"mat": "Materials/BlockGlassNormalMap",
			"transparent" : true,
			"dif": "blk_glass_dif.tga",
			"nor": "blk_glass_nor.tga",
			"color": "c2f9ff",
			"physics_material": "Glass"
		},
		{
			"uuid": "073f92af-f37e-4aff-96b3-d66284d5081c",
			"dif": "blk_lights01_dif.tga",
			"asg": "blk_lights01_asg.tga",
			"nor": "blk_lights01_nor.tga",
			"color": "727272",
			"density": 450.0,
			"physics_material": "Metal"
		},
		{
			"uuid": "a6c6ce30-dd47-4587-b475-385d55c6a3b9",
			"dif": "grass_dif.tga",
			"asg": "blk_concrete01_asg.tga",
			"nor": "grass_nor.tga",
			"color": "56611B",
			"physics_material": "Rock"
		},
		{
			"uuid": "a6c6ce30-dd47-4587-b475-985d55c6a3b1",
			"dif": "water_dif.tga",
			"asg": "blk_concrete01_asg.tga",
			"nor": "water_nor.tga",
			"color": "43ACD9",
			"physics_material": "Glass",
			"mat": "Materials/BlockGlassNormalMap",
			"transparent" : true
		},
		{
			"uuid": "a6c6ce30-dd47-4587-b475-585d55c6a3b1",
			"dif": "stone_road_dif.tga",
			"asg": "blk_concrete01_asg.tga",
			"nor": "stone_road_nor.tga",
			"color": "806541",
			"physics_material": "Rock"
		},
		{
			"uuid": "a6c6ce30-dd47-4587-b475-485d55c6a3b1",
			"dif": "gravel_dif.tga",
			"asg": "blk_concrete01_asg.tga",
			"nor": "gravel_nor.tga",
			"color": "66522F",
			"physics_material": "Rock"
		},
		{
			"uuid": "b3f4993b-fa80-4c1c-af83-f879c9c154dc",
			"dif": "brick_path_dif.tga",
			"asg": "default_asg.tga",
			"nor": "brick_path_nor.tga",
			"color": "B34220", 
			"physics_material": "Rock"
		},
		{
			"uuid": "d2027226-701b-4ef6-af77-6e377024abdf",
			"mat": "Materials/BlockGlassNormalMap",
			"dif": "clear_glass_dif.tga",
			"nor": "clear_glass_nor.tga",
			"transparent" : true,
			"color": "c2f9ff",
			"physics_material": "Glass"
		},
		{
			"uuid": "f7abf68c-4a15-4a92-a7d7-0ee70a5a9c74",
			"dif": "clear_metal_dif.tga",
			"asg": "clear_metal_asg.tga",
			"nor": "clear_metal_nor.tga",
			"color": "0F0F0F",
			"density": 450.0,
			"physics_material": "Metal"
		},
		{
			"uuid": "ef6b7cbc-8f9d-42f1-bc45-5caf05b18e8f",
			"dif": "wallpaper_dif.tga",
			"asg": "wallpaper_asg.tga",
			"nor": "wallpaper_nor.tga",
			"color": "919191",
			"density": 150.0,
			"physics_material": "Plastic"
		}
	]
}


